locked
[WindowUpdate] Help Me Please! RRS feed

  • Question

  •  

    Hi,

    When I Want to update my computer, the programs Update:

    Microsoft .NET Framework 3.0 Service Pack 1 (KB929300)

    And

    Microsoft .NET Framework 2.0 Service Pack 1 (KB110806) 


    Dont want to be instal! 

    Alot of my programs use the program: Microsoft .NET Framework 2.0 And Microsoft .NET Framework 3.0

    Exemple, When i open sony vegas 8.0 , Its say:  

    Citation:
    Failed to initialize the common language runtime engine. Please install the .NET Framework (download is available from Windows Update).



    I Dont understand why!

     

    And when i try to update my computer, its say:

     

    Initializing installation... done!

    Installing Security Update for Microsoft .NET Framework, Version 1.1 Service Pack 1 (KB928366) (update 1 of 2)... failed!

    Installing Microsoft .NET Framework 2.0 Service Pack 1 (KB110806) (update 2 of 2)...failed!

     

    Please help me guys Sad, I Need to use my programs!

     

     


     

    Tuesday, April 15, 2008 8:43 PM

Answers

  •  

    Hello Slambody,

     

    Thank you for visiting the Microsoft Genuine Advantage Forum.  The purpose of this forum is the support of Windows Genuine Advantage (WGA) program.  Your question is off topic as well as outside my area of knowledge. 

     

    There is a forum website for .NET Framework issues here that may be of assistance to you.

     

    http://msdn2.microsoft.com/en-us/netframework/aa569260.aspx

     

    I hope this has helped.

     

    Lori MS

     

    Friday, April 25, 2008 9:09 PM